﻿/* =================== */
/* = 1002 Fixed Grid = */
/* =================== */

.grid_1 { width:21px; }
	.grid_1 p{font-size:14px;line-height:15px;}
.grid_2 { width:52px; }
.grid_3 { width:83px; }
.grid_4 { width:114px; }
.grid_5 { width:145px; }
.grid_6 { width:176px; }
.grid_7 { width:207px; }
.grid_8 { width:238px; }
.grid_9 { width:269px; }
.grid_10 { width:300px; }
.grid_11 { width:331px; }
.grid_12 { width:362px; }
.grid_13 { width:393px; }
.grid_14 { width:424px; }
.grid_15 { width:455px; }
.grid_16 { width:486px; }
.grid_17 { width:517px; }
.grid_18{ width:548px; }
.grid_19 { width:579px; }
.grid_20 { width:610px; }
.grid_21 { width:641px; }
.grid_22 { width:672px; }
.grid_23 { width:703px; }
.grid_24 { width:734px; }
.grid_25 { width:765px; }
.grid_26 { width:796px; }
.grid_27 { width:827px; }
.grid_28 { width:858px; }
.grid_29 { width:889px; }
.grid_30 { width:920px; }
.grid_31 { width:951px; }
.grid_32 { width:982px; }
.grid_full{ width:1002px; }

.column { /* 10px margin on BOTH sides, resulting in a 20px gutter between columns */
	margin: 0 5px;
	overflow: visible;
	float: left;
	display: inline; /* ie6 double-margin bug fix */
}
.columnRight { /* 10px margin on BOTH sides, resulting in a 20px gutter between columns */
	margin: 0 5px;
	float: left;
	display: inline; /* ie6 double-margin bug fix */
}

.wrap { /* center the row on the page, clear the interior contents with overflow:hidden hack */
	width: 1002px;
	margin: 0 auto;
	padding:0 5px;
	position: relative;
	overflow: hidden;
}
	.wrap .row{
		width:992px;
		margin: 0 auto;
		padding-left: 5px;
		padding-right: 5px;
		overflow: hidden;
	}

/* Test styles
	.maincontent p{line-height:400px;}
	.maincontent .grid_32 p{line-height:100px;}
	.maincontent .grid_18 p{line-height:200px;}
	.maincontent .grid_9 p{line-height:190px;}
.footer .grid_1 p{line-height:120px;}
*/

/****
Dual Column Widgets - These widgets use 2 columns of grid_9 and grid_8 width
****/
.dualcolumns{}/*The main column container*/
    .dualcolumns .widget
    {
        float:none;
        width:inherit !important;/*Widgets that are now living within the dual column widget must inherit their width*/
        margin-bottom:10px;/*All widgets should have a margin-bottom*/
    }
    /*Prevent the 2 columns from pushing out of the .dualcolumns parent*/
    .first {margin-left:0 !important;}
    .last {margin-right:0 !important;}